algorithm: MLP
criterion: Calibration
criterion_final: 0.1764927158753077
dataset: Caco-2
hparams:
  lr: 5.29560320567992e-06
  mlp_depth: 2
  mlp_width: 128
  weight_decay: 0.1
representation: MACCS
seed: 2
test_calibration_Spearman_0: -0.22619087994098663
test_calibration_Spearman_1: -0.04441465437412262
test_calibration_Spearman_2: 0.06911720335483551
test_calibration_Spearman_final: -0.22619087994098663
test_extra_mae_0: 0.7260623574256897
test_extra_mae_1: 0.7194607257843018
test_extra_mae_2: 0.7610623836517334
test_extra_mae_final: 0.7260623574256897
test_extra_pearson_0: 0.39979422092437744
test_extra_pearson_1: -0.1517973691225052
test_extra_pearson_2: 0.13657303154468536
test_extra_pearson_final: 0.39979422092437744
test_extra_r2_0: 0.000475466251373291
test_extra_r2_1: -0.007273554801940918
test_extra_r2_2: 0.002924621105194092
test_extra_r2_final: 0.000475466251373291
test_extra_spearman_0: 0.4202156364917755
test_extra_spearman_1: -0.0817323699593544
test_extra_spearman_2: 0.15874320268630981
test_extra_spearman_final: 0.4202156364917755
test_performance_MAE_0: 0.7260623574256897
test_performance_MAE_1: 0.7194607257843018
test_performance_MAE_2: 0.7610623836517334
test_performance_MAE_final: 0.7260623574256897
train_val_split: Scaffold
trial_seed: 33493
val_calibration_Spearman_0: 0.10172414034605026
val_calibration_Spearman_1: 0.10922890156507492
val_calibration_Spearman_2: 0.318525105714798
val_calibration_Spearman_final: 0.10172414034605026
val_extra_mae_0: 0.6915345191955566
val_extra_mae_1: 0.6535716652870178
val_extra_mae_2: 0.8610803484916687
val_extra_mae_final: 0.6915345191955566
val_extra_pearson_0: 0.08137597143650055
val_extra_pearson_1: 0.0920451208949089
val_extra_pearson_2: 0.20227362215518951
val_extra_pearson_final: 0.08137597143650055
val_extra_r2_0: -0.01681077480316162
val_extra_r2_1: 0.003482639789581299
val_extra_r2_2: -0.01650702953338623
val_extra_r2_final: -0.01681077480316162
val_extra_spearman_0: 0.09261049330234528
val_extra_spearman_1: 0.06049088016152382
val_extra_spearman_2: 0.1811218112707138
val_extra_spearman_final: 0.09261049330234528
val_performance_MAE_0: 0.6915345191955566
val_performance_MAE_1: 0.6535716652870178
val_performance_MAE_2: 0.8610803484916687
val_performance_MAE_final: 0.6915345191955566
